
Redmine - Patch #26187

Japanese translation update (label_no_preview_alternative_html)

2017-06-18 09:07 - Go MAEDA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Translated label_no_preview_alternative_html added in r16673 (#26035).

Associated revisions

Revision 16680 - 2017-06-19 07:39 - Toshi MARUYAMA

Japanese translation updated by Go MAEDA (#26187)

History

#1 - 2017-06-18 13:20 - Go MAEDA

- Tracker changed from Defect to Patch

#2 - 2017-06-19 07:40 - Toshi MARUYAMA

- Status changed from New to Closed

Committed in trunk r16680, thanks.

Files

ja_translation_label_no_preview_alternative_html.diff 583 Bytes 2017-06-18 Go MAEDA
